export const LOADING = 'LOADING';
export const SEND_SUCCESS = 'SEND_SUCCESS';
export const SEND_FAIL = 'SEND_FAIL';
export const GET_TRANSACTIONS_FAIL = 'GET_TRANSACTIONS_FAIL';
export const GET_TRANSACTIONS_SUCCESS = 'GET_TRANSACTIONS_SUCCESS';
export const GET_MORE_TRANSACTIONS_FAIL = 'GET_MORE_TRANSACTIONS_FAIL';
export const GET_MORE_TRANSACTIONS_SUCCESS = 'GET_MORE_TRANSACTIONS_SUCCESS';
export const CLEAR_RECEIPT = 'CLEAR_RECEIPT';